Package Details: the-binding-of-isaac 20111101-6

Git Clone URL: https://aur.archlinux.org/the-binding-of-isaac.git (read-only, click to copy)
Package Base: the-binding-of-isaac
Description: A randomly generated action RPG shooter with heavy Rogue-like elements.
Upstream URL: http://www.bindingofisaac.com
Licenses: custom: commercial
Submitter: dcelasun
Maintainer: dcelasun
Last Packager: dcelasun
Votes: 15
Popularity: 0.000000
First Submitted: 2011-11-01 19:03
Last Updated: 2020-12-04 20:40

Latest Comments

« First ‹ Previous 1 2 3

dcelasun commented on 2011-11-01 19:48

Also, thanks for the vdpau thing, I never would have thought :)

dcelasun commented on 2011-11-01 19:48

@JazzplayerL9: I already had libidn in the deps array, but I've updated the package with 64bit deps.

JazzplayerL9 commented on 2011-11-01 19:43

This worked for me:

[ "${CARCH}" = "x86_64" ] && depends=('lib32-sqlite3' 'lib32-libidn' 'lib32-libxt'
'lib32-libxxf86vm' 'lib32-gtk2') \
&& optdepends=('lib32-libvdpau: NVIDIA graphics library')
[ "${CARCH}" = "i686" ] && depends=('sqlite3' 'libidn' 'libxt' 'libxxf86vm' 'gtk2')\
&& optdepends=('libvdpau: NVIDIA graphics library')

JazzplayerL9 commented on 2011-11-01 19:29

oh...and lib32-libvdpau and libvdpau (x86_64 and i686 respectively) could be optdepends.

JazzplayerL9 commented on 2011-11-01 19:26

@dcelasun,

Namcap suggests lib32-sqlite3 lib32-libxt lib32-gtk2 and lib32-libxxf86vm. Also, libidn is a dependency. You beat me by about 10 min on the pkgbuild :P

dcelasun commented on 2011-11-01 19:11

Someone on x86_64, please let me know if the regular dependencies work or if it needs lib32 packages.